Change log for yapsy package in Ubuntu

110 of 10 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-10-01
Deleted in cosmic-proposed (Reason: moved to release)
yapsy (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0 (Closes: #867900)
  * Remove patches.
  * Remove obsolete get-orig-source target
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Update Vcs-* fields pointing to salsa
  * Remove sphinx python2 build-dependency
  * Use dpkg-info.mk instead of dpkg-parsechangelog by hand
  * Run unittests on autopkgtests

 -- Agustin Henze <email address hidden>  Sat, 29 Sep 2018 16:28:36 +0200
Superseded in cosmic-release on 2018-10-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-06-21
Deleted in artful-proposed (Reason: moved to release)
yapsy (1.11.223-1ubuntu1) artful; urgency=medium

  * Add d/patches/0002-fix-error-on-python-3.6.patch from upstream to fix
    ftbfs with python 3.6.

 -- Michael Hudson-Doyle <email address hidden>  Wed, 21 Jun 2017 15:18:08 +1200
Superseded in artful-release on 2017-06-21
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
yapsy (1.11.223-1) unstable; urgency=medium

  * Add get-orig-source target
  * Imported Upstream version 1.11.223 (Closes: #790711)
  * Update doc config and debian/rules to the new upstream version
  * Remove override_dh_installchangelogs (fixed in upstream)
  * Add patch that removes a failed test case, reported to upstream see:
    http://sourceforge.net/p/yapsy/bugs/32/
  * Remove dependency on python-support (Closes: #786246)
  * Bumped Standard-Version to 3.9.6 (no changes required)
  * Fix debian/watch, now it uses the pypi.debian.net redirector

 -- Agustin Henze <email address hidden>  Wed, 08 Jul 2015 08:30:16 -0300

Available diffs

Superseded in wily-release on 2015-07-08
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
yapsy (1.10.423-1) unstable; urgency=medium


  * Imported Upstream version 1.10.423

 -- Agustin Henze <email address hidden>  Fri, 13 Jun 2014 20:42:51 -0300

Available diffs

Superseded in utopic-release on 2014-06-14
Deleted in utopic-proposed on 2014-06-15 (Reason: moved to release)
yapsy (1.10.323-1) unstable; urgency=medium


  * New upstream release version 1.10.323

 -- Agustin Henze <email address hidden>  Wed, 21 May 2014 20:21:05 -0300

Available diffs

Superseded in utopic-release on 2014-05-22
Deleted in utopic-proposed on 2014-05-23 (Reason: moved to release)
yapsy (1.10.223-1) unstable; urgency=medium


  * New upstream release version 1.10.223
  * Bumped Standard-Version to 3.9.5 (no changes required)
  * Use pybuild as buildsystem
  * Goodbye SourceForge logo from doc

 -- Agustin Henze <email address hidden>  Thu, 27 Feb 2014 19:06:51 -0300

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
yapsy (1.10.2-1) unstable; urgency=low


  * Imported Upstream version 1.10.2.
  * Fixed FTBFS: AssertionError: 'IP' != 'Default' (Closes: #707162).
  * Untracked Yapsy.egg-info folder, this content is autogenerated by
    setuptools.
  * Fix duplicate-short-description lintian warning in python3 package.
  * Convert debian/copyright file to machine readable.
  * Removes Yapsy.egg-info folder in clean target (debian/rules).

 -- Agustin Henze <email address hidden>  Mon, 27 May 2013 17:43:01 -0300

Available diffs

Superseded in saucy-release on 2013-05-29
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
yapsy (1.10.1-2) unstable; urgency=low


  * Bump Standards-Version to 3.9.4 (no changes required).
  * Removed libjs-jquery and libjs-underscore dependencies from
    python-yapsy-doc.
  * Added libjs-sphinxdoc dependency to python-yapsy-doc.
  * Added gbp.conf file.

 -- Agustin Henze <email address hidden>  Tue, 05 Feb 2013 18:36:56 -0300

Available diffs

Superseded in raring-proposed on 2013-02-06
yapsy (1.10.1-1) unstable; urgency=low


  * Imported Upstream version 1.10.1.
  * Updated the copyright file.
  * Updated the watch file for get the right upstream version.
  * Use sphinxdoc option from debhelper to build the documentation:
    - debian/control: Added missing dependency on python(3)-sphinx.
    - debian/python-yapsy-doc.links: removed, now handled by sphinxdoc. 
    - debian/rules: Clean-up symlinks

 -- Agustin Henze <email address hidden>  Mon, 04 Feb 2013 17:56:50 -0300

Available diffs

Superseded in raring-release on 2013-02-06
Deleted in raring-proposed on 2013-02-07 (Reason: moved to release)
yapsy (1.9.2p3-1) unstable; urgency=low


  * Initial release (Closes: #690069).

 -- Agustin Henze <email address hidden>  Wed, 09 Oct 2012 12:36:41 -0300
110 of 10 results